@media ( max-width: 767px ) {
    .secondary_myorder_apps {
        margin-top: -83px !important;
    }
	.title-all {
    	font-size: 25px;
	}
	.mobile {
		display: block;
	}
	.desktop {
		display: none;
	}
	
	.header-bg {
	    padding: 20px;
	}
	.pengguna-bg {
    	padding: 20px;
	}
	.penipuan-left-title {
    	font-size: 35px;
	}
	.title-all-counter {
    	font-size: 30px;
	}
	.title-desc-counter p {
    	font-size: 20px;
	}

	 .group{

        display:flex;
        align-items:center;
        justify-content:center;

        font-size:40px;
        line-height:70px;

        color:white;
        font-weight:300;

        letter-spacing:1px;
    }
    .group-box {
    	width: 45px;
    	height: 100px;
	}
	.separator {
    	font-size: 60px;
    	padding-top: 20px;
	}
	.counter-angka {
    	padding-top: 0px;
        padding-bottom: 10px;
    	gap: 5px;
    }

    .fitur-title span {
    	font-size: 30px;
	}
	.fitur-title-img {
		padding-top: 0px;
	}
	.fitur-title img,
	.fitur-1-title img,
	 {
    	max-height: 50px;
	}


	.header-2 {
	  padding-top: 15px;
	  padding-bottom: 25px;
	}
	.fitur-2a {
       padding-bottom: 20px;
    }
	.daftar-2 {
	   padding-top: 0px;
       padding-bottom: 30px;
    }
    .fitur-suara-2 {
	  margin-top: -36px;
	  padding-right: 20px;
	  position: relative;
	}
    .fitur-suara-2 ul li img {
    	max-height: 15px;
	}

    .testimoni {
        padding-bottom: 0px;
    }

    .pengguna-carausel-box img {
        height: 35px;
    }
    .pengguna-carausel {
        padding-top: 20px;
    }
    .pengguna .owl-dot,
    .owl-dot {
        height: 5px;
        width: 5px;
    }

    .testimoni-video {
        padding-bottom: 30px;
    }

    .header-3-box {
        position: absolute;
        top: 17%;
        left: 13%;
    }
    .header-3-1 {
        font-size: 20px;
    }
    .header-3-2 {
        font-size: 40px;
        padding-top: 2%;
    }
    .header-3-3 {
        padding-top: 8%;
        color: #ffb200;
        font-size: 30px;
        font-weight: 600;
        padding-left: 15%;
    }
    .header-3-4 {
        font-size: 30px;
        color: #fff;
        padding-top: 2%;
        padding-left: 1%;
    }
    .header-3-5 p {
        padding-top: 6%;
        font-size: 12px;
        color: #fff;
        line-height: 1.3;
    }
    .header-3-6 {
        top: -15px;
    }
    .header-3-6 ul {
        margin-left: -17%;
    }
    .header-3-6 ul li img {
        max-height: 15px;
    }
    .header-3-6 ul li span {
        padding-left: 0%;
        font-size: 12px;
        margin-top: -6px;
        margin-left: 2px;
    }
    .header-3-6 ul li {
        list-style-type: none;
        padding-bottom: 0%; 
        display: flex;
    }
    .header-3-5 {
        margin-left: -20px;
    }

    .header-3-cta {
        left: 35%;
        top: 83%;
        width:22%;
        height: 7%;
    }


    .fitur-right-3-box .fitur-title span {
        font-size: 18px;
        padding-right: 40px;
    }
    .fitur-right-3-box .fitur-title img {
        max-height: 30px;
        float: right;
        margin-top: -30px;
    }
    .fitur-right-3-box .fitur-desc p {
        text-align: right;
        font-size: 11px;
        line-height: 1.4;
        margin-bottom: -1px;
    }
    .fitur-right-3-box .fitur-title {
        position: relative;
        padding-bottom: 5px;
    }
    .fitur-right-3-box .fitur-harga img, .fitur-right-3a-box .fitur-1-harga img {
        max-height: 40px;
    }
    .fitur-right-3-box .fitur-suara p {
        font-size: 10px;
        padding-top: 5px;
    }
    .fitur-right-3-box .fitur-harga {
        padding-bottom: 0px;
        margin-bottom: -10px;
    }

    .fitur-right-3a-box .fitur-1-title span {
        font-size: 18px;
    }
    .fitur-right-3a-box .fitur-1-title img {
        max-height: 30px;
        float: left;
        margin-top: -1px;
    }
    .fitur-right-3a-box {
        left: 9%;
    }
    .fitur-right-3a-box .fitur-1-desc p {
        font-size: 11px;
        line-height: 1.4;
    }
    .fitur-1-title {
        position: relative;
        padding-bottom: 5px;
    }
    .fitur-right-3a-box .fitur-1-desc {
        max-width: 200px;
    }
    .fitur-right-3a-box .fitur-1-desc p {
        font-size: 11px;
        line-height: 1.4;
        margin: 0 0 0px;
    }


    .header-3-price {
      right: 0%;
      top: 22%;
    }



    .price-box {
        width: 110px;
        padding: 1px;
        margin-bottom: 2px;
        border-radius: 8px;
        height: 30px;
    }
    .price-box .title {
        font-size: 9px;
        margin-bottom: -9px;
    }
    .old-price {
        font-size: 11px;
    }
    .old-price::after {
        height: 1px;
    }
    .header-3-price .price-box-parent {
        margin-left: 0px; 
    }

    .header-cta .header-cta-harga img {
        max-height: 25px;
    }
    .header-cta .header-cta-link {
        font-size: 10px;
        background: #ffb915;
        color: #b00000;
        border-radius: 50px;
        padding: 1px 10px;
        font-weight: 900;
        display: inline-flex;
        top: -13px;
        position: relative;
    }
    .header-3 .header-cta {
        bottom: 8%;
    }

    .title-desc p {
        font-size: 16px;
        line-height: 1.4;
    }
    .title-desc {
        padding-top: 5px;
    }

    .daftar-box-angka {
        font-size: 12px;
        width: 20px;
        height: 20px;
    }

    .daftar-box-img img {
        max-height: 60px;
    }
    .daftar-box-judul {
        font-size: 9px;
    }
    .daftar-box-desc p {
        font-size: 9px;
    }
    .daftar-box-judul {
        padding-bottom: 5px;
        padding-top: 8px;
    }
    .daftar-bg {
        padding: 10px;
    }
    .penipuan-left-title {
        font-size: 14px;
        padding-bottom: 5px;
    }
    .penipuan-left-angka-box-nominal {
        font-size: 27px;
        padding-bottom: 5px;
    }
    .penipuan-left-angka-box-title {
        font-size: 10px;
        padding-bottom: 5px;
    }
    .penipuan-left-angka-box-desc p {
        font-size: 8px;
        line-height: 1.2;
    }
    .penipuan-left-angka-box-title {
        padding-bottom: 5px;
    }
    .penipuan-left-angka-box {
        padding-bottom: 1px;
    }
    .penipuan-left-angka-box-nominal span {
        font-size: 15px;
    }

    .solusi-4 .header-3-4 {
        padding-top: 0%; 
    }

    .fitur-text h4 {
        font-size: 10px;
    }
    .fitur-icon img {
        width: 20px;
        height: 20px;
    }
    .solusi-4 .fitur-list {
        left: 29%;
        bottom: 20%;
    }
    .fitur-list {
        gap: 6px;
    }

    .cta-kecil span {
        font-size: 10px;
    }
    .cta-nominal {
        font-size: 30px;
    }

    .btn-daftar-qris {
        min-width: 50px;
        height: 32px;
        border-radius: 70px;
        font-size: 14px;
        padding: 3px 14px;
    }
    .cta-daftar-qris {
        padding: 4px;
    }
    .cta-kecil small {
        font-size: 13px;
    }
    .cta-harga {
        padding-left: 5px;
    }
}	  	

@media ( max-width: 450px ) and (max-width:599px) {
        .group {
            font-size: 30px;
        }

        .separator {
            font-size: 40px;
        }

        .counter-angka {
            gap: 0px;
        }

        .counter-bg {
            padding: 60px 20px;
        }
    .header-3-5 p {
        padding-top: 3%;
        font-size: 10px;
    }
    .header-3-6 ul li span {
        font-size: 10px;
    }

    .fitur-right-3-box .fitur-title img {
        max-height: 25px;
    }
    .fitur-right-3-box .fitur-title span {
        font-size: 18px;
        padding-right: 30px;
    }
    .fitur-right-3-box .fitur-harga img, .fitur-right-3a-box .fitur-1-harga img {
        max-height: 34px;
    }
    .fitur-right-3a-box .fitur-1-title img {
        max-height: 25px;
    }
    .fitur-right-3-box .fitur-desc p,
    .fitur-right-3a-box .fitur-1-desc p {
        font-size: 10px;
        margin-bottom: 5px;
    }

    .fitur-right-3-box .fitur-suara p {
        padding-top: 2px; 
    }
    .penipuan-left-title {
        font-size: 12px;
    }
    .penipuan-left-angka-box-nominal {
        font-size: 22px;
        padding-bottom: 1px;
    }
    .solusi-4 .fitur-list {
        left: 28%;
    }
    .fitur-icon {
        width: 40px;
        min-width: 40px;
    }
    .fitur-item {
        display: flex;
        align-items: center;
        gap: 0px;
    }
}

@media(min-width:600px) and (max-width:767px){
    .header-3-1 {
        font-size: 40px;
    }
    .header-3-2 {
        font-size: 70px;
        padding-top: 10%;
    }
    .header-3-3 {
        padding-top: 10%;
        color: #ffb200;
        font-size: 50px;
        font-weight: 600;
        padding-left: 15%;
    }
    .header-3-4 {
        font-size: 50px;
        color: #fff;
        padding-top: 3%;
        padding-left: 1%;
    }
    .header-3-5 p {
        padding-top: 12%;
        font-size: 16px;
        color: #fff;
        line-height: 1.3;
    }
    .header-3-6 {
        top: -15px;
    }
    .header-3-6 ul {
        margin-left: -17%;
    }
    .header-3-6 ul li img {
        max-height: 15px;
    }
    .header-3-6 ul li span {
        padding-left: 0%;
        font-size: 15px;
        margin-top: -6px;
        margin-left: 2px;
    }
    .header-3-6 ul li {
        list-style-type: none;
        padding-bottom: 2%;
        display: flex;
    }
    .header-3-5 {
        margin-left: -20px;
    }
    .header-3-6 ul {
        padding-top: 6%;
    }

    .header-3-cta {
        left: 35%;
        top: 86%;
        width:22%;
        height: 7%;
    }
    .header-3 .header-cta {
        bottom: 7%;
    }

    .fitur-right-3-box .fitur-title span {
        font-size: 30px;
        padding-right: 50px;
    }
    .fitur-right-3-box .fitur-title img {
        max-height: 40px;
        float: right;
        margin-top: -40px;
    }
    .fitur-right-3-box .fitur-desc p {
        text-align: right;
        font-size: 15px;
        line-height: 1.4;
        margin-bottom: 10px;
    }
    .fitur-right-3-box .fitur-title {
        position: relative;
        padding-bottom: 5px;
    }
    .fitur-right-3-box .fitur-harga img, .fitur-right-3a-box .fitur-1-harga img {
        max-height: 70px;
    }
    .fitur-right-3-box .fitur-suara p {
        font-size: 17px;
        margin-top: -10px;
    }
    .fitur-right-3-box .fitur-harga {
        padding-bottom: 0px;
        margin-bottom: 20px;
    }

    .fitur-right-3a-box .fitur-1-title span {
        font-size: 30px;
    }
    .fitur-right-3a-box .fitur-1-title img {
        max-height: 40px;
        float: left;
        margin-top: -1px;
    }
    .fitur-right-3a-box {
        left: 9%;
    }
    .fitur-right-3a-box .fitur-1-desc p {
        font-size: 19px;
        line-height: 1.4;
    }
    .fitur-1-title {
        position: relative;
        padding-bottom: 5px;
    }
    .fitur-right-3a-box .fitur-1-desc {
        max-width: 350px;
    }
    .fitur-right-3a-box .fitur-1-desc p {
        font-size: 15px;
        line-height: 1.4;
        margin: 0 0 0px;
    }

    .header-3-price {
      top: 25%;
    }

    .solusi-4 .header-3-4 {
        padding-top: 10%;
    }

    .price-box {
        width: 170px;
        padding: 1px;
        margin-bottom: 2px;
        border-radius: 8px;
        height: 50px;
    }
    .price-box .title {
        font-size: 16px;
        /*margin-bottom: -9px;*/
    }
    .old-price {
        font-size: 14px;
    }
    .old-price::after {
        height: 1px;
    }
    .header-3-price .price-box-parent {
        margin-left: 0px; 
    }

    .penipuan-left-title {
        font-size: 26px;
        padding-bottom: 15px;
    }
    .penipuan-left-angka-box-nominal {
        font-size: 47px;
        padding-bottom: 15px;
    }
    .penipuan-left-angka-box-title {
        font-size: 20px;
        padding-bottom: 15px;
    }
    .penipuan-left-angka-box-desc p {
        font-size: 18px;
        line-height: 1.2;
    }
    .penipuan-left-angka-box-title {
        padding-bottom: 5px;
    }
    .penipuan-left-angka-box {
        padding-bottom: 10px;
    }
    .penipuan-left-angka-box-nominal span {
        font-size: 15px;
    }

    .fitur-item {
        gap: 0px;
    }
    .fitur-text h4 {
        font-size: 16px;
        line-height: 1.3;
    }
    .fitur-icon {
        width: 10px;
        min-width: 50px;
    }
    .fitur-icon img {
        width: 30px;
        height: 30px;
    }
    .solusi-4 .fitur-list {
        left: 29%;
        bottom: 15%;
    }
    .fitur-list {
        gap: 6px;
    }

    .cta-kecil span {
        font-size: 20px;
    }
    .cta-nominal {
        font-size: 50px;
    }

    .btn-daftar-qris {
        min-width: 50px;
        height: 42px;
        border-radius: 70px;
        font-size: 17px;
        padding: 3px 14px;
    }
    .cta-daftar-qris {
        padding: 4px;
    }
    .cta-kecil small {
        font-size: 20px;
    }
    .cta-harga {
        padding-left: 15px;
    }
}

@media(max-width:768px){

    .testimonial-section{

        padding:30px 0 0;
    }

    /* LAYOUT */

    .testimonial-section .testimonial-layout{

        width:100%;

        display:block;

        position:relative;
    }

    /* LEFT */

    .testimonial-section .testimonial-left{
        width:100%;
        /*height:360px;*/
        overflow:hidden;
        position:relative;
        z-index:5;
        left: -10px;
    }

    /* SWIPER */

    .testimonial-section .review-swiper{

        height:260px;

        padding-top:50px;
        padding-bottom:50px;

        overflow:hidden;
    }

    /* SLIDE */

    .testimonial-section .review-swiper .swiper-slide{

        display:flex;

        justify-content:flex-start;

        padding-left:18px;

        opacity:.08;

        transform:scale(.72);
    }

    /* ACTIVE */

    .testimonial-section .review-swiper .swiper-slide-active{

        opacity:1;

        transform:scale(1);

        z-index:99;
    }

    /* PREV NEXT */

    .testimonial-section .review-swiper .swiper-slide-prev,
    .testimonial-section .review-swiper .swiper-slide-next{

        opacity:.22;

        transform:scale(.82);
    }

    /* ======================================================
       MOBILE CARD
    ====================================================== */

    .testimonial-section .review-card{

        width:240px !important;

        min-width:240px;
        max-width:240px;

        padding:10px;

        border-radius:22px;

        box-shadow:
        0 10px 24px rgba(0,0,0,.10);
    }

    /* ACTIVE CARD */

    .testimonial-section .swiper-slide-active .review-card{

        width:265px !important;
    }

    /* PREV NEXT CARD */

    .testimonial-section .swiper-slide-prev .review-card,
    .testimonial-section .swiper-slide-next .review-card{

        width:220px !important;
    }

    /* HEADER */

    .testimonial-section .review-header{
        margin-bottom:-10px;
    }

    /* USER */

    .testimonial-section .review-user{
        gap:10px;
    }

    .testimonial-section .review-user img{
        width:18px;
        height:18px;
    }

    .testimonial-section .review-user h3{
        font-size: 10px;
        margin-bottom: 2px;
        margin-top: -1px;
    }

    .testimonial-section .review-user span{
        font-size:10px;
    }

    /* MENU */

    .testimonial-section .review-menu{

        font-size:24px;
    }

    /* STAR */

    .testimonial-section .review-stars{

        font-size:12px;
        margin-bottom:-5px;
    }
    .testimonial-section .review-stars span {
  		font-size: 10px;
	} 

    /* TEXT */

    .testimonial-section .review-card p{

        font-size:7px;

        line-height:1.4;

        margin-bottom:-5px;
    }

    /* SMALL */

    .testimonial-section .review-card small{

        font-size:5px;
    }

    /* ======================================================
       WOMAN IMAGE
    ====================================================== */

    .testimonial-section .testimonial-right{

        position:absolute;
        right:0px;
        top: 0;
        width:165px;
        z-index:9999;
    }

    .testimonial-section .testimonial-right img{

        width:100%;
    }
    .header-cta .header-cta-link img {
    	max-height: 45px;
    	margin-top: -50px;
	}

}

@media ( min-width: 768px ) and ( max-width: 1023px ) {
	.mobile {
		display: block;
	}
	.desktop {
		display: none;
	}

	.title-all {
    	font-size: 35px;
	}
	.fitur-suara-2 {
	  margin-top: -56px;
	  padding-right: 40px;
	  position: relative;
	}
    .fitur-suara-2 ul li img {
    	max-height: 25px;
	}
	.pengguna-carausel-box img {
        height: 60px;
    }

    .header-3-box {
        position: absolute;
        top: 17%;
        left: 13%;
    }
    .header-3-1 {
        font-size: 40px;
    }
    .header-3-2 {
        font-size: 90px;
        padding-top: 10%;
    }
    .header-3-3 {
        padding-top: 15%;
        color: #ffb200;
        font-size: 70px;
        font-weight: 600;
        padding-left: 15%;
    }
    .header-3-4 {
        font-size: 60px;
        color: #fff;
        padding-top: 8%;
        padding-left: 1%;
    }
    .header-3-5 p {
        padding-top: 12%;
        font-size: 16px;
        color: #fff;
        line-height: 1.3;
    }
    .header-3-6 {
        top: -15px;
    }
    .header-3-6 ul {
        margin-left: -17%;
    }
    .header-3-6 ul li img {
        max-height: 15px;
    }
    .header-3-6 ul li span {
        padding-left: 0%;
        font-size: 15px;
        margin-top: -6px;
        margin-left: 2px;
    }
    .header-3-6 ul li {
        list-style-type: none;
        padding-bottom: 2%;
        display: flex;
    }
    .header-3-5 {
        margin-left: -20px;
    }
    .header-3-6 ul {
        padding-top: 6%;
    }

    .header-3-cta {
        left: 35%;
        top: 86%;
        width:22%;
        height: 7%;
    }


    .fitur-right-3-box .fitur-title span {
        font-size: 30px;
        padding-right: 50px;
    }
    .fitur-right-3-box .fitur-title img {
        max-height: 40px;
        float: right;
        margin-top: -40px;
    }
    .fitur-right-3-box .fitur-desc p {
        text-align: right;
        font-size: 19px;
        line-height: 1.4;
        margin-bottom: 10px;
    }
    .fitur-right-3-box .fitur-title {
        position: relative;
        padding-bottom: 5px;
    }
    .fitur-right-3-box .fitur-harga img, .fitur-right-3a-box .fitur-1-harga img {
        max-height: 70px;
    }
    .fitur-right-3-box .fitur-suara p {
        font-size: 17px;
    }
    .fitur-right-3-box .fitur-harga {
        padding-bottom: 0px;
        margin-bottom: 20px;
    }

    .fitur-right-3a-box .fitur-1-title span {
        font-size: 30px;
    }
    .fitur-right-3a-box .fitur-1-title img {
        max-height: 40px;
        float: left;
        margin-top: -1px;
    }
    .fitur-right-3a-box {
        left: 9%;
    }
    .fitur-right-3a-box .fitur-1-desc p {
        font-size: 19px;
        line-height: 1.4;
    }
    .fitur-1-title {
        position: relative;
        padding-bottom: 5px;
    }
    .fitur-right-3a-box .fitur-1-desc {
        max-width: 350px;
    }
    .fitur-right-3a-box .fitur-1-desc p {
        font-size: 19px;
        line-height: 1.4;
        margin: 0 0 0px;
    }

    .header-3-price {
      right: -10%;
      top: 25%;
    }



    .price-box {
        width: 170px;
        padding: 1px;
        margin-bottom: 2px;
        border-radius: 8px;
        height: 50px;
    }
    .price-box .title {
        font-size: 16px;
        /*margin-bottom: -9px;*/
    }
    .old-price {
        font-size: 14px;
    }
    .old-price::after {
        height: 1px;
    }
    .header-3-price .price-box-parent {
        margin-left: 0px; 
    }

    .penipuan-left-title {
        font-size: 26px;
        padding-bottom: 15px;
    }
    .penipuan-left-angka-box-nominal {
        font-size: 47px;
        padding-bottom: 15px;
    }
    .penipuan-left-angka-box-title {
        font-size: 20px;
        padding-bottom: 15px;
    }
    .penipuan-left-angka-box-desc p {
        font-size: 18px;
        line-height: 1.2;
    }
    .penipuan-left-angka-box-title {
        padding-bottom: 5px;
    }
    .penipuan-left-angka-box {
        padding-bottom: 10px;
    }
    .penipuan-left-angka-box-nominal span {
        font-size: 15px;
    }

    .fitur-item {
        gap: 0px;
    }
    .fitur-text h4 {
        font-size: 16px;
        line-height: 1.3;
    }
    .fitur-icon {
        width: 10px;
        min-width: 50px;
    }
    .fitur-icon img {
        width: 30px;
        height: 30px;
    }
    .solusi-4 .fitur-list {
        left: 29%;
        bottom: 15%;
    }
    .fitur-list {
        gap: 6px;
    }

    .cta-kecil span {
        font-size: 20px;
    }
    .cta-nominal {
        font-size: 50px;
    }

    .btn-daftar-qris {
        min-width: 50px;
        height: 42px;
        border-radius: 70px;
        font-size: 17px;
        padding: 3px 14px;
    }
    .cta-daftar-qris {
        padding: 4px;
    }
    .cta-kecil small {
        font-size: 20px;
    }
    .cta-harga {
        padding-left: 15px;
    }
}

/* ======================================================
   TABLET
====================================================== */
@media(min-width:768px) and (max-width:1023px){

    .testimonial-section{

        padding:50px 0 20px;

        overflow:hidden;
    }

    /* LAYOUT */

    .testimonial-section .testimonial-layout{

        width:100%;

        display:block;

        position:relative;
    }

    /* LEFT */

    .testimonial-section .testimonial-left{

        width:100%;

        height:650px;

        overflow:hidden;

        position:relative;

        z-index:5;
    }

    /* SWIPER */

    .testimonial-section .review-swiper{

        height:650px;

        overflow:hidden;

        padding-top:140px;
        padding-bottom:140px;
    }

    /* SLIDE */

    .testimonial-section .review-swiper .swiper-slide{

        display:flex;

        justify-content:flex-start;

        padding-left:35px;

        opacity:.12;

        transform:scale(.78);

        transition:.4s ease;
    }

    /* ACTIVE */

    .testimonial-section .review-swiper .swiper-slide-active{

        opacity:1;

        transform:scale(1);

        z-index:99;
    }

    /* PREV NEXT */

    .testimonial-section .review-swiper .swiper-slide-prev,
    .testimonial-section .review-swiper .swiper-slide-next{

        opacity:.28;

        transform:scale(.88);
    }

    /* ======================================================
       CARD
    ====================================================== */

    .testimonial-section .review-card{

        width:360px !important;

        min-width:360px;
        max-width:360px;

        padding:24px;

        border-radius:28px;

        box-shadow:
        0 14px 35px rgba(0,0,0,.12);
    }

    /* ACTIVE */

    .testimonial-section .swiper-slide-active .review-card{

        width:400px !important;
    }

    /* PREV NEXT */

    .testimonial-section .swiper-slide-prev .review-card,
    .testimonial-section .swiper-slide-next .review-card{

        width:320px !important;
    }

    /* HEADER */

    .testimonial-section .review-header{

        margin-bottom:18px;
    }

    /* USER */

    .testimonial-section .review-user{

        gap:14px;
    }

    .testimonial-section .review-user img{

        width:48px;
        height:48px;
    }

    .testimonial-section .review-user h3{

        font-size:16px;

        margin-bottom:4px;
    }

    .testimonial-section .review-user span{

        font-size:11px;
    }

    /* MENU */

    .testimonial-section .review-menu{

        font-size:24px;
    }

    /* STARS */

    .testimonial-section .review-stars{

        font-size:15px;

        margin-bottom:12px;
    }

    .testimonial-section .review-stars span{

        font-size:13px;
    }

    /* TEXT */

    .testimonial-section .review-card p{

        font-size:13px;

        line-height:1.5;

        margin-bottom:14px;
    }

    /* SMALL */

    .testimonial-section .review-card small{

        font-size:11px;
    }

    /* ======================================================
       WOMAN IMAGE
    ====================================================== */

    .testimonial-section .testimonial-right{

        position:absolute;

        right:50px;

        /*bottom:0;*/

        width:240px;

        z-index:1;
        top: 70px;
    }

    .testimonial-section .testimonial-right img{

        width:100%;
    }

    /* CTA */

    .header-cta .header-cta-link img{
        max-height:60px;
        margin-top:-20px;
    }

    
}

@media (min-width: 800px) and ( max-width: 1002px ) {
    .header-3-box {
        left: 20%;
    }
    .fitur-right-3a-box {
        padding-left: 6%;
    }
    .header-3 .header-cta {
        padding-left: 3%;
    }
    .solusi-4 .fitur-list {
        bottom: 8%;
        left: 37%;
    }
    .solusi-4 .fitur-list {
        bottom: 18%;
    }
}

@media (min-width: 1003px) and ( max-width: 1023px ) {
    .header-3-box {
        left: 10%; 
    }
    .fitur-right-3a-box {
        left: 5%;
    }
    .header-3 .header-cta {
        padding-left: 3%;
    }
    .solusi-4 .fitur-list {
        bottom: 8%;
        left: 37%;
    }
    .header-3-5 p {
        padding-top: 15%;
        font-size: 18px;
        line-height: 1.4;
    }
    .header-3-6 {
        top: 0px; 
        left: 4%;
    }
    .header-3-6 ul li span {
        padding-left: 2%;
        font-size: 17px;
        margin-left: 3px;
    }
    .solusi-4 .fitur-list {
        bottom: 15%;
        left: 30%;
    }
    .fitur-right-3-box .fitur-desc p {
        text-align: right;
        font-size: 23px;
        line-height: 1.4;
        margin-bottom: 20px;
    }
    .fitur-right-3a-box .fitur-1-desc p {
        font-size: 23px;
        margin-bottom: 20px;
    }
    .fitur-right-3-box .fitur-suara p {
        font-size: 17px;
        margin-top: 80px;
    }
}

@media ( min-width: 1024px ) and ( max-width: 1200px ) {
	.fitur-suara-2 {
	  margin-top: -80px;
	  padding-right: 50px;
	}

    .header-3-box {
        position: absolute;
        top: 17%;
        left: 12%;
    }

    .header-3-2 {
        font-size: 106px;
    }

    .header-3-3 {
        padding-top: 10%;
        color: #ffb200;
        font-size: 80px;
        font-weight: 600;
        padding-left: 18%;
    }
    .header-3-4 {
        font-size: 70px;
    }
    .header-3-5 p {
        padding-top: 10%;
        font-size: 27px;
    }
    .header-3-6 ul li span {
        padding-left: 2%;
        font-size: 25px;
    }
    .header-3-6 ul {
        margin-left: -5%;
        padding-top: 1%;
    }

    .fitur-right-3-box .fitur-desc p {
        font-size: 25px;
    }
    .fitur-right-3a-box .fitur-1-desc p {
        font-size: 25px;
    }
    .fitur-right-3-box .fitur-harga img, .fitur-right-3a-box .fitur-1-harga img {
        max-height: 80px;
    }
    .fitur-right-3a-box {
        position: absolute;
        top: 7%;
        left: 11%;
    }

    .fitur-item {
        gap: 0px;
    }
    .fitur-text h4 {
        font-size: 18px;
        line-height: 1.3;
    }
    .fitur-icon {
        width: 20px;
        min-width: 50px;
    }
    .fitur-icon img {
        width: 30px;
        height: 30px;
    }
    .solusi-4 .fitur-list {
        left: 29%;
        bottom: 15%;
    }
    .fitur-list {
        gap: 6px;
    }

    .fitur-right-3-box .fitur-suara p {
        font-size: 25px;
        margin-top: -45px;
    }
}

@media ( min-width: 1201px ) and ( max-width: 1699px ) {
    .fitur-right-3a-box {
        left: 7%;
    }
    .header-3 .header-cta {
        padding-left: 3%;
    }
    .solusi-4 .fitur-list {
        bottom: 8%;
        left: 37%;
    }
    .header-3-box {
        left: 9%;
    }
}

@media (min-width: 1700px) and ( max-width: 1799px ) {
    .header-3-box {
        left: 5%; 
    }
	.fitur-right-3a-box {
        left: 5%;
    }
    .header-3 .header-cta {
        padding-left: 3%;
    }
    .solusi-4 .fitur-list {
        bottom: 8%;
        left: 37%;
    }
}

@media (min-width: 1800px) and ( max-width: 1999px ) {
    .header-3-box {
        left: 5%;
    }
    .fitur-right-3a-box {
        left: 3%;
    }
    .header-3 .header-cta {
        padding-left: 3%;
    }
    .solusi-4 .fitur-list {
        bottom: 8%;
        left: 37%;
    }
}

@media (min-width: 2000px) {
	.header-3-box {
        left: 0%; 
        padding-left: 9%;
    }
    .fitur-right-3a-box {
        left: 7%;
    }
    .solusi-4 .fitur-list {
        bottom: 8%;
        left: 29%;
    }
    .header-3 .header-cta {
        padding-left: 3%;
    }
}